body {
max-width: 1280px;
width:expression(document.body.clientWidth > 1280? "1280px":"100%" );

margin: 0px; 
FONT-SIZE: 12px; 
COLOR: #000000, Sans-Serif;
font-family: Arial, Helvetica, Sans-Serif;
padding: 0px;
background-color: #e4e4e4;

}

.rezka1 {
max-width: 1280px;
width:expression(document.body.clientWidth > 1280? "1280px":"100%" );

}

TABLE {
       FONT-SIZE: 12px; COLOR: #000000, Sans-Serif;
       font-family: Arial, Helvetica, Sans-Serif;
}

.big-text {        color: #212225;
font-size: 14px;
font-family: Arial, Sans-Serif;        
margin: 0px;}


.title {
 FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Tahoma, Sans-Serif;;
}
.white {
 FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY:  Arial, Sans-Serif;
}

h1 {font-size: 16px;
font-family: Times New Roman, Helvetica, Sans-Serif;
font-weight: normal;
margin: 0px;
color: #000000;

        padding: 2px 0px 4px 0px;}

h2 {FONT-SIZE: 15px; COLOR: #E22525; FONT-FAMILY: Times New Roman, Helvetica, Sans-Serif; margin: 0px;}

h4 {margin: 0px; FONT-SIZE: 14px;}

.tipo {FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial; margin-left: 30px; margin-right: 20px; margin-top: 29; margin-bottom: 0;}

.lupa { font-size: 10px; font-family: Tahoma, Sans-Serif;
}

h1.blue {
font-size: 20px;
font-family: Times New Roman, Helvetica, Sans-Serif;
font-weight: normal;
margin: 0px;
color: #000000;

        padding: 2px 0px 4px 0px;


 }

h1.blue2 {
        color: #000000;
        font-size: 16px;
        font-family: Times New Roman, Sans-Serif;
        font-weight: normal;
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        border-top: 2px solid #000000;


 }

h1.blue5 {
font-size: 18px;
font-family: Times New Roman, Helvetica, Sans-Serif;
font-weight: normal;
margin: 0px;
color: #000000;

        padding: 0px 0px 0px 0px;


 }

h1.blue1 {
font-size: 20px;
font-family: Times New Roman, Helvetica, Sans-Serif;
font-weight: normal;
margin: 0px;
color: #000000;

        padding: 2px 0px 4px 0px;
        border-top: 2px solid #aeaeae;


 }




h1.cat {
        color: #463a24;
        font-size: 16px; font-weight: normal;
        font-family: Arial, Sans-Serif;
        margin: 0px 0px 0px 0px;
        padding: 10px 10px 10px 10px;
        border-top: 0px solid #000000;
        }

A.doma-link, A.doma-link:link, A.doma-link:visited, A.doma-link:active {
        color: #940211;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;
margin: 0px;

        text-decoration: underline;
}
A.doma-link:hover { text-decoration: underline; }


h3 {
font-size: 14px;
font-family: Tahoma, Helvetica, Sans-Serif;
font-weight: normal;
margin: 0px;
color: #333333;
        padding: 4px 0px 4px 3px;
background: #EBE9DF;
 }

.mini {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Sans-Serif;}
.white {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Sans-Serif;}
.white1 {FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Sans-Serif;}

.red {FONT-SIZE: 13px; COLOR: #D71F20; FONT-FAMILY: Tahoma, Sans-Serif;}
.grey {FONT-SIZE: 11px; COLOR: #8D8D8D; FONT-FAMILY: Helvetica, Sans-Serif;}
.dark {FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Helvetica, Sans-Serif;}



A {
    FONT-SIZE: 12px; COLOR: #184276; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}

A:visited {
    FONT-SIZE: 12px; color: #184276; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}

A:hover { COLOR: #E06746; TEXT-DECORATION: underline; }


A.blue-link1, A.blue-link1:link, A.blue-link1:active {
    FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}

A.blue-link1:visited { FONT-SIZE: 10px; COLOR: #000000;

}

A.blue-link1:hover { FONT-SIZE: 10px; COLOR: #000000;}


A.video-link, A.video-link:link, A.video-link:active {
    FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}

A.video-link:visited { FONT-SIZE: 18px; TEXT-DECORATION: none; COLOR: #000000;

}

A.video-link:hover { FONT-SIZE: 18px; TEXT-DECORATION: none; COLOR: #000000;}


A.blue-link, A.blue-link:link, A.blue-link:active {
    FONT-SIZE: 11px; COLOR: #162551; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none; 
}

A.blue-link:visited { FONT-SIZE: 11px; COLOR: #162551;
    
}

A.blue-link:hover { FONT-SIZE: 11px; COLOR: #162551;}


A.black-link, A.black-link:link, A.black-link:visited, A.black-link:active {
    FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Helvetica, Sans-Serif; TEXT-DECORATION: none;
}
A.black-link:hover { COLOR: #BBBBBB; TEXT-DECORATION: underline; }

A.black-link1, A.black-link1:link, A.black-link1:visited, A.black-link1:active {
    FONT-SIZE: 11px; COLOR: #DDDDDD; FONT-FAMILY: Helvetica, Sans-Serif; TEXT-DECORATION: none;
}
A.black-link1:hover { COLOR: #DDDDDD; TEXT-DECORATION: none; }

A.black-link2, A.black-link2:link, A.black-link2:visited, A.black-link2:active {
    FONT-SIZE: 10px; COLOR: #4e4e4e; FONT-FAMILY: Helvetica, Sans-Serif; TEXT-DECORATION: none;
}
A.black-link2:hover { COLOR: #4e4e4e; TEXT-DECORATION: none; }

A.grey-link, A.grey-link:link, A.grey-link:visited, A.grey-link:active {
    FONT-SIZE: 12; COLOR: #4E4E4E; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Sans-Serif;
}
A.grey-link:hover { COLOR: #BBBBBB; TEXT-DECORATION: underline; }

A.grey1-link, A.grey1-link:link, A.grey1-link:visited, A.grey1-link:active {
    FONT-SIZE: 12; COLOR: #333333; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Sans-Serif;
}
A.grey1-link:hover { COLOR: #BBBBBB; TEXT-DECORATION: underline; }


A.white-link, A.white-link:link, A.white-link:visited, A.white-link:active {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}
A.white-link:hover { TEXT-DECORATION: underline; }

A.white1-link, A.white1-link:link, A.white1-link:visited, A.white1-link:active {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}
A.white1-link:hover { TEXT-DECORATION: underline; }

A.menu-link, A.menu-link:link, A.menu-link:active {
    FONT-SIZE: 12px; COLOR: #184276; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}

A.menu-link:visited {
    FONT-SIZE: 12px; color: #184276; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}

A.menu-link:hover { COLOR: #E06746; TEXT-DECORATION: underline; }


A.menu-link_no, A.menu-link_no:link, A.menu-link_no:active {
    FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}

A.menu-link_no:visited {
    
}

A.big-link, A.big-link:link, A.big-link:active {
    FONT-SIZE: 14px; COLOR: #184276; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}

A.big-link:visited { FONT-SIZE: 14px; COLOR: #184276;  
    
}

A.big-link:hover { FONT-SIZE: 14px; COLOR: #E06746; TEXT-DECORATION: underline;}


A.menu-link1, A.menu-link1:link, A.menu-link1:visited, A.menu-link1:active {
    FONT-SIZE: 11px; color: #184276; FONT-FAMILY: Tahoma, Sans-Serif; TEXT-DECORATION: none;
}
A.menu-link1:hover { TEXT-DECORATION: underline;  COLOR: #E06746;}

A.menu-link_gl, A.menu-link_gl:link, A.menu-link_gl:visited, A.menu-link_gl:active {
    FONT-SIZE: 12px; COLOR: #254994; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none; margin-bottom: 4px;
}
A.menu-link_gl:hover { TEXT-DECORATION: underline; margin-bottom: 4px;}

A.rek-link, A.rek-link:link, A.rek-link:visited, A.rek-link:active {
    FONT-SIZE: 12px; COLOR: #44444B; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: none;
}
A.rek-link:hover { TEXT-DECORATION: underline; }

A.lupa-link2, A.lupa-link2:link, A.lupa-link2:visited, A.lupa-link2:active {
    FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Sans-Serif; TEXT-DECORATION: underline;
}
A.lupa-link2:hover { TEXT-DECORATION: none; }




A.black-link_big, A.black-link_big:link, A.black-link_big:visited, A.black-link_big:active {
        color: #000000;
font-size: 14px;
font-family: Tahoma, Sans-Serif;        
margin: 0px;

        text-decoration: underline;
}
A.black-link_big:hover { text-decoration: underline; }














.button { TEXT-DECORATION: underline; border: 1px solid #898989; background-color: #ffffff; FONT-size: 13px; COLOR: #184276;}

.com1 { FONT-size: 11px;  FONT-FAMILY: Arial; COLOR: #3F3F3F;}

.border { border: 1px solid #FFFFFF; }
.border1 { border: 1px solid #B3B3B3; }
.border_big { border: 10px solid #FFFFFF; }

.border_right {
border-left: 0px;
border-top: 0px;
border-bottom: 0px;
border-right: 6px solid #FFFFFF; }

.border_right1 {
border-left: 0px;
border-top: 0px;
border-bottom: 0px;
border-right: 8px solid #efede5; }

.b1 {
border-left: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: 3px solid #5E5E5E; }
.ya {border-bottom: 1px dotted #000000; FONT-size: 14px;}

.main { margin-top: 0px; margin-bottom: 0px; margin-left: 30px; margin-right: 30px;}
.box { margin-top: 0px; margin-bottom: 0px; margin-left: 10px; margin-right: 10px;}
.form { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}
.forum { margin-top: 0px; margin-bottom: 0px; margin-left: 5px; margin-right: 0px;}
.boxing {margin-top: 11px; margin-left: 10px;}

.tblMODEL {clear: both; }
TABLE.tblMODEL, .tblMODEL TABLE {border: 0px solid #F2F2F2; width: 100%; }
.tblMODEL TD {border-top: 1px solid #DDDDDD; padding: 4px 0.2em; }
.tblMODEL TH {background: #F2F2F2; padding: 6px 0.2em; font-size: 12px;}

.tblMODELUP {clear: both; }
TABLE.tblMODELUP, .tblMODELUP TABLE {border: 0;  border-top: 0; border-bottom: 0;}
.tblMODELUP TD {padding: 0; }
.tblMODELUP TH {background: #F2F2F2; padding: 0; }
.tblMODELUP TH.gray A {background: #F2F2F2; padding: 0; color: #BBB; }


#l_sidebar {
        float: left; 
        
width: 100%;
        margin: 0px 0px 0px 15px;
        padding: 0px 0px 0px 0px;
        border-top: 2px solid #898989;
        }
        
#l_sidebar ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        }

#l_sidebar ul li {
        display: inline;
        padding: 0px;
        margin: 0px;
        }
        
#l_sidebar ul li a {
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;        
display: block;

        text-decoration: none;
        margin: 0px;
        padding: 3px 0px 3px 3px;
        border-top: 1px solid #898989;
        }

#l_sidebar ul li a:hover {
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;
        background: #F0B5C2;
        }
        
#l_sidebar p{
        padding: 3px 0px 0px 0px;
        margin: 0px;
        line-height: 20px;
        }


